| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces | Typedefs
OgreVolumeChunkHandler.h File Reference
`#include "OgreWorkQueue.h"`
`#include "OgreVolumePrerequisites.h"`

## Classes
class | Ogre::Volume::ChunkHandler
| Handles the WorkQueue management of the chunks. More...
struct | Ogre::Volume::ChunkRequest
| Data being passed around while loading. More...

## Namespaces
| Ogre
| Ogre::Volume

## Typedefs
typedef struct Ogre::Volume::ChunkRequest | Ogre::Volume::ChunkRequest
| Data being passed around while loading. More...